## ros-humble-pal-robotiq-controller-configuration 2.2.0

=== debian/changelog ===
ros-humble-pal-robotiq-controller-configuration (2.2.0-2bookworm) bookworm; urgency=high

  * Use controller_type from the controllers config
  * Contributors: Noel Jimenez

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (2.1.0-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 30 Jul 2024 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (2.0.3-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Sun, 05 May 2024 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (2.0.2-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (2.0.1-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 05 Mar 2024 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (2.0.0-2bookworm) bookworm; urgency=high

  * updating license to apache
  * linters
  * fix config yaml file error
  * changing the type of the controllers according to ros2
  * deleting the installation of the home_gripper script
  * adapting pal_robotiq_controller_configuration package to ros 2
  * adapting launch files into the new launch files structure
  * deleting unused home_gripper script
  * adding myself as maintainer
  * home_gripper ported but still need to check if necessary
  * controller configuration package ported
  * Cmake changes
  * Contributors: Aina Irisarri

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 16 Jan 2024 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.19-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 10 May 2023 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.18-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 22 Mar 2023 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.17-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Sun, 26 Feb 2023 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.16-2bookworm) bookworm; urgency=high

  * Merge branch 'add_is_grasped_sim' into 'master'
    Add is_grasped topic and fix grasping service in simulation
    See merge request robots/pal_robotiq_gripper!11
  * Merge branch 'release-service' into 'add_is_grasped_sim'
    Release service
    See merge request robots/pal_robotiq_gripper!14
  * refactor simulation launch file
  * Remove simulation arg and suffix. Delete simulation only class and use use_sim_time only
  * comment + fusion launchfiles + modify max contact
  * Contributors: David ter Kuile, saikishor, thomaspeyrucain

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 14 Feb 2023 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.15-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 11 Jan 2023 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.14-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Mon, 09 Jan 2023 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.13-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 28 Sep 2022 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.12-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Thu, 22 Sep 2022 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.11-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 03 May 2022 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.10-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 22 Mar 2022 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.9-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Sun, 20 Mar 2022 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.8-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Thu, 17 Mar 2022 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.7-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Wed, 17 Nov 2021 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.6-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Mon, 08 Nov 2021 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.5-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Mon, 06 Sep 2021 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.4-2bookworm) bookworm; urgency=high



 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Mon, 03 May 2021 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.3-2bookworm) bookworm; urgency=high

  * more cleanup and fix the missing config folder in the install rules
  * Contributors: Sai Kishor Kothakota

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 20 Apr 2021 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.2-2bookworm) bookworm; urgency=high

  * fixed some minor package configurations and licenses
  * Contributors: Sai Kishor Kothakota

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 20 Apr 2021 16:00:00 -0000

ros-humble-pal-robotiq-controller-configuration (0.0.1-2bookworm) bookworm; urgency=high

  * start grasp controller by default
  * move the controller configuration to have a single package and choose based on the model
  * Contributors: Sai Kishor Kothakota

 -- Aina Irisarri <aina.irisarri@pal-robotics.com>  Tue, 20 Apr 2021 16:00:00 -0000
